<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579(1) </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 13, 2 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">379. 1579.<FONT COLOR="#0000ff">(1)</P>
                </FONT><I>
                  <P ALIGN="JUSTIFY">Magdalena de Sol&oacute;rzano pide cien pesos para su vestir.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario &Aacute;lvaro de Grijalba, &quot;do&ntilde;a Magdalena de Sol&oacute;rzano, hija leg&iacute;tima de Juan de Aguilar,<FONT COLOR="#0000ff">(2)</FONT> difunto, parezco ante V.m. y digo que yo tengo necesidad de cien pesos para mi vestir y cosas que tengo necesidad. A V.m. pido y suplico mande al tutor o persona en cuyo poder estuvieren los bienes que mi padre me dej&oacute;, que de los corridos, V.m. le mande me los d&eacute; y en ans&iacute; V.m. lo mandar, har&aacute; justicia&quot;.<FONT COLOR="#0000ff">(3)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Grijalba respondi&oacute;: &quot;Atento que la parte pidi&oacute; adjudique esta causa en s&iacute; y provea justicia, dijo que porque no perezca la justicia, atento a que no hay justicia mayor, adjudicaba e adjudic&oacute; en s&iacute; esta causa, y mandaba e mand&oacute; que la dicha do&ntilde;a Magdalena d&eacute; informaci&oacute;n de la necesidad que tiene e qu&eacute; cantidad [<I>pide</I>]. Y dada, Su Merced proveer&aacute; justicia. E lo firm&oacute;. &Aacute;lvaro de Grijalba. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">Do&ntilde;a Magdalena fue notificada por el escribano, siendo testigos un tal Sol&oacute;rzano<FONT COLOR="#0000ff">(4)</FONT> y Juan de Aguilar, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Luego por testigo fue presentado &quot;Pedro de Sol&oacute;rzano, cl&eacute;rigo presb&iacute;tero,<FONT COLOR="#0000ff">(5)</FONT> hermano de la dicha do&ntilde;a Magdalena, del cual fue tomado e recibido juramento seg&uacute;n costumbre de derecho, el cual puso la mano en su pecho e jur&oacute; por el h&aacute;bito de San Pedro y San Pablo, e por las &oacute;rdenes que recibi&oacute;, de decir la verdad de lo que supiere en este caso, e habiendo jurado e siendo preguntado por la dicha petici&oacute;n, dijo que sabe que la dicha do&ntilde;a Magdalena tiene necesidad de cien pesos para comprar de vestir y porque este testigo sabe por muy cierto que tiene mucha necesidad, dijo haber menester los dichos cien pesos que ans&iacute; pide&quot;. Dijo tener m&aacute;s de 25 a&ntilde;os, y firm&oacute; de su nombre.</P>
                <P ALIGN="JUSTIFY">Despu&eacute;s atestigu&oacute; Juan de Aguilar, vecino de Colima, quien dijo que do&ntilde;a Magdalena ten&iacute;a &quot;mucha necesidad de vestir y para ello le parece tener necesidad de que le den y manden dar cien pesos de oro com&uacute;n&quot;. Aguilar dijo tener m&aacute;s de 25 a&ntilde;os de edad y firm&oacute; de su nombre.</P>
                <P ALIGN="JUSTIFY">El alcalde, entonces, dio su mandamiento para que Baltasar de Alcal&aacute;, tutor y curador de do&ntilde;a Magdalena, &quot;le d&eacute;, de los censos corridos pertenecientes a la susodicha, cien pesos de oro com&uacute;n para su vestir, y mand&oacute; se d&eacute; en forma y lo firm&oacute; de su nombre&quot;.</P>
                <P>Caja A10, exp. 13, 2 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> De la &uacute;nica fecha que aparece en este expediente, s&oacute;lo se alcanza a leer correctamente el a&ntilde;o y con alguna dificultad el d&iacute;a, que es el 23, pero donde fue escrito el mes, el papel se ha perdido.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Conquistador, encomendero y vecino de Colima que cas&oacute; a Ana Martel con la hubo entre otros hijos a Magdalena, Juan de Aguilar y Pedro de Sol&oacute;rzano, mencionados a continuaci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Al comienzo de esta petici&oacute;n, un escribano anot&oacute;: &quot;Recaudos de do&ntilde;a Magdalena de Sol&oacute;rzano&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Tan s&oacute;lo se alcanza a leer &quot;[...]zano&quot;. ; quiz&aacute;, su hermano el Padre Pedro de Sol&oacute;rzano: </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Sobre este cl&eacute;rigo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 531-533.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP13/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP13/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP13/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP13/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP13/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP13/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP13/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP13/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>